[Translations]
(This may take a few minutes.) =(قد يستغرق هذا الأمر عدة دقائق.)
%1 is still running. Please close %2 first !=لا يزال %1 قيد التشغيل. برجاء إغلاق %2 أولاً!
System Support CD does not support this operating system =القرص المضغوط الخاص بدعم النظام لا يعتمد نظام التشغيل هذا
Motherboard Support CD does not support this operating system =القرص المضغوط الخاص بدعم النظام لا يعتمد نظام التشغيل هذا
System Support-CD =القرص المضغوط الخاص بدعم النظام
Motherboard Support-CD =القرص المضغوط الخاص بدعم النظام
loading... =يتم الآن التحميل....
To detect all devices, please install ACPI driver first. Would you like to continue? =للكشف عن كافة الأجهزة، يرجى تثبيت برنامج تشغيل ACPI أولاً. هل تريد المتابعة؟
 

